{% extends 'base.html' %}
{% block title %}
    EditCounter
{% endblock %}

{% block content %}
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-success">Save</button>
    </form>

{% endblock %}
